Bug 997214 - [abrt] rawstudio-2.0-7.fc18: _gtk_folder_is_finished_loading: Process /usr/bin/rawstudio was killed by signal 11 (SIGSEGV)
[abrt] rawstudio-2.0-7.fc18: _gtk_folder_is_finished_loading: Process /usr/bi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rawstudio (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gianluca Sforna
Fedora Extras Quality Assurance
abrt_hash:2668a31c13bd0f1b5f8f602f4a9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-14 20:25 EDT by Lester
Modified: 2014-02-05 17:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:17:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (82.45 KB, text/plain)
2013-08-14 20:26 EDT, Lester
no flags Details
File: cgroup (129 bytes, text/plain)
2013-08-14 20:26 EDT, Lester
no flags Details
File: core_backtrace (1.52 KB, text/plain)
2013-08-14 20:26 EDT, Lester
no flags Details
File: dso_list (14.32 KB, text/plain)
2013-08-14 20:26 EDT, Lester
no flags Details
File: environ (5.85 KB, text/plain)
2013-08-14 20:26 EDT, Lester
no flags Details
File: gconf_subtree (543 bytes, text/plain)
2013-08-14 20:26 EDT, Lester
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-14 20:26 EDT, Lester
no flags Details
File: maps (85.19 KB, text/plain)
2013-08-14 20:26 EDT, Lester
no flags Details
File: open_fds (1.09 KB, text/plain)
2013-08-14 20:26 EDT, Lester
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-08-14 20:26 EDT, Lester
no flags Details
File: var_log_messages (478 bytes, text/plain)
2013-08-14 20:26 EDT, Lester
no flags Details

  None (edit)
Description Lester 2013-08-14 20:25:55 EDT
Description of problem:
I had loaded in a Nikon raw image, and was trying to export it to GIMP.

Version-Release number of selected component:
rawstudio-2.0-7.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        rawstudio
crash_function: _gtk_folder_is_finished_loading
executable:     /usr/bin/rawstudio
kernel:         3.10.4-100.fc18.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 _gtk_folder_is_finished_loading at gtkfilesystem.c:1718
 #1 load_directory_get_folder_callback at gtkfilechooserentry.c:1448
 #2 enumerate_children_callback at gtkfilesystem.c:864
 #3 g_simple_async_result_complete at gsimpleasyncresult.c:775
 #4 complete_in_idle_cb_for_thread at gsimpleasyncresult.c:843
 #9 gtk_main at gtkmain.c:1257
 #10 gui_init at gtk-interface.c:1619
Comment 1 Lester 2013-08-14 20:26:00 EDT
Created attachment 786740 [details]
File: backtrace
Comment 2 Lester 2013-08-14 20:26:02 EDT
Created attachment 786741 [details]
File: cgroup
Comment 3 Lester 2013-08-14 20:26:05 EDT
Created attachment 786742 [details]
File: core_backtrace
Comment 4 Lester 2013-08-14 20:26:08 EDT
Created attachment 786743 [details]
File: dso_list
Comment 5 Lester 2013-08-14 20:26:11 EDT
Created attachment 786744 [details]
File: environ
Comment 6 Lester 2013-08-14 20:26:13 EDT
Created attachment 786745 [details]
File: gconf_subtree
Comment 7 Lester 2013-08-14 20:26:16 EDT
Created attachment 786746 [details]
File: limits
Comment 8 Lester 2013-08-14 20:26:20 EDT
Created attachment 786747 [details]
File: maps
Comment 9 Lester 2013-08-14 20:26:22 EDT
Created attachment 786748 [details]
File: open_fds
Comment 10 Lester 2013-08-14 20:26:25 EDT
Created attachment 786749 [details]
File: proc_pid_status
Comment 11 Lester 2013-08-14 20:26:27 EDT
Created attachment 786750 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 09:28:40 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:17:00 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.